petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatFinalizePackage

This function destroys everything in the Petsc interface to the Mat package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  MatFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location:src/mat/interface/dlregismat.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages